CVE-2022-28394 – EOL Product CVE – Installer of Trend Micro Password Manager (Consumer) versions 3.7.0.1223 …

Vuln ID: CVE-2022-28394

Published:  2022-05-27  00:15:08Z

Description: EOL Product CVE – Installer of Trend Micro Password Manager (Consumer) versions 3.7.0.1223 and below provided by Trend Micro Incorporated contains an issue with the DLL search path, which may lead to insecurely loading Dynamic Link Libraries (CWE-427).

Please note that this was reported on an EOL version of the product, and users are advised to upgrade to the latest supported version (5.x).

Source: NVD.NIST.GOV